Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:53:10 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7307676265 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:26 PM, 16th Oct                   Mohad                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           01:27 PM, 16th Oct                     hi                    Hi     
       01:27 PM, 16th Oct                     hi                    Why my order not coming           01:27 PM, 16th Oct                     hi                    Long time           01:27 PM, 16th Oct                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:28 PM, 16th Oct                   Mohad                   We're happy to inform you that your order is already on its way. You can now track it online at https://www.smsaexpress.com/ using tracking number (290220373041). Our courier partner will contact you to arrange a time for delivery.           01:29 PM, 16th Oct                   Mohad                   The order should be with you soon.           01:29 PM, 16th Oct                   Mohad                   Is there anything else I can help you with today?           01:32 PM, 16th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.
   Have a wonderful day.           01:34 PM, 16th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3231604